1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrade to 1.5 issue w idstoragechange

Discussion in 'Sony PSP - Mod and firmware discussion' started by drdenner, Jun 11, 2007.

  1. drdenner

    drdenner Member

    Joined:
    Jun 11, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I'm not a noob to psp modding (I have 3.03 oe-c fine on 1 psp), but I'm stumped on this one.

    Someone modded my bro's psp before the TA downgrade came out, so I'm pretty sure he has devhook emu'ing 1.5 (one of the default backgrounds says fimware 1.50 devhook 3.03). I tried running the downgrader to 1.50 via the idstoragechanger/updater, but every time I run the storagechanger I get "game could not be started 80020001" error.

    Also, I'm not sure what his orignal firmware was, and I can only boot into the emulated 1.50.

    any suggestions?
     
  2. drdenner

    drdenner Member

    Joined:
    Jun 11, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    anyone?

    Also I tried to run the 3.03 oe-c and the 3.40 oe-a update makers, dropped the 150.PBP and 340.PBP files in the correct folder, but I get the error "cannot open file" when the prog tries to access the 150.PBP.

    I just really want to get 3.40 oe running, I've tried everything; what I have'nt tried would probably brick it.
     
  3. drdenner

    drdenner Member

    Joined:
    Jun 11, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    nevermind I got it working

    it was flashed to 1.50, thats why idstoragechange failed.
    the updatemaker failed because I was stoned and named the files
    1.50.PBP
    and 3.03.PBP

    doh!
     

Share This Page